<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <Folder Include="Abstractions" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="FluentValidation" Version="11.5.2" />
      <PackageReference Include="FluentValidation.AspNetCore" Version="11.3.0" />
      <PackageReference Include="MassTransit" Version="8.0.14" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\Availability\Availability.Core\Availability.Core.csproj" />
    </ItemGroup>

</Project>
